using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class ModalType
	{
		/// <summary>
		/// ID
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
		/// <summary>
		/// Name
		/// </summary>
		public virtual string Name
		{
			get;
			set;
		}
	}
}
